Subject: Ticket Assigned - RE: Thank you for collecting your order - 1item missing
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 09:52:38 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Thank you for collecting your order - 1item missing Dear Sir/Ma’am,

Greetings!

I have collected my orders (9674889099) unfortunately, 1 item is missing, LIFESTYLE
Max Factor Face Finity All Day Flawless 3 In 1 Foundation
Color: 40.

I have already discarded the plastic pack and I came to know 1 item is missing when I reviewed my order.

I only received the following 4 items:

  1.  SPLASH
Sustainable Iconic Polo T-shirt with Short Sleeves and Applique
Color: Green
Size: 12

  1.  SPLASH
Lee Cooper Striped Midi Shirt Dress with Bell Sleeves and Chest Pocket
Color: Green
Size: L
1

  1.  SPLASH
Sustainable Iconic Polo T-shirt with Short Sleeves and Applique
Color: Pink
Size: 10

  1.  SHOEMART
KENDALL & KYLIE Textured Backpack
Color: Pink

Awaiting your prompt response on the matter.

Thank you and best regards,

Jenilyn Ida

From: support=[email-masked] <support=[email-masked]> On Behalf Of Splash Fashions
Sent: Saturday, July 3, 2021 3:44 PM
To: JENILYN IDA <[email-masked]>
Subject: Thank you for collecting your order

You don't often get email from [email-masked]<mailto:[email-masked]>. Learn why this is important<http://aka.ms/LearnAboutSenderIdentification>
Order number 9674889099

[Splash logo]<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
[android icon]<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

Women<https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Men<https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Offers<https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Clearance<https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

Thank you for collecting your order.

Hi Jenilyn Ida, you’ve successfully collected order number 9674889099 from your collection point. Enjoy your purchases!

Order Details

Items

Description

Shipped Quantity
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/2091786-RFLPLKPOLO-IC21060121_01-150.jpg]<https://www.splashfashions.com/ae/en/p/163022897?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
SPLASH
Sustainable Iconic Polo T-shirt with Short Sleeves and Applique
Color: Green
Size: 12
1
[https://8465b4e00e05cee610f5-f5c66c5180f499fc01326bb47a2a5ede.lmsin.net/154183979-3754244-154183980-OCT15_01-150.jpg]<https://www.splashfashions.com/ae/en/p/154183979?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
LIFESTYLE
Max Factor Face Finity All Day Flawless 3 In 1 Foundation
Color: 40
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/3017780-U20FLOUNCE-SP20110220_01-150.jpg]<https://www.splashfashions.com/ae/en/p/162214653?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
SPLASH
Lee Cooper Striped Midi Shirt Dress with Bell Sleeves and Chest Pocket
Color: Green
Size: L
1
[https://770744760e4512666787-e0075ca37ef156ad6af6d25f26069b92.lmsin.net/2091785-RFLPLKPOLO-IC21060121_01-150.jpg]<https://www.splashfashions.com/ae/en/p/163022890?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
SPLASH
Sustainable Iconic Polo T-shirt with Short Sleeves and Applique
Color: Pink
Size: 10
1
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/162317960-162317960-SMASUM20240120_02-150.jpg]<https://www.splashfashions.com/ae/en/p/162317960?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
SHOEMART
KENDALL & KYLIE Textured Backpack
Color: Pink
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/SplashFashions>

Connect with us on your favourite social network.
[twitter]<https://twitter.com/SplashFashions>

Reach out in 140 characters! We are @SplashFashions.

[call]

Call us on 800-SPLASH (800-775274).
7 days a week, 24 hours a day

© 2021 Retail World Limited

Privacy Policy<https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>  | Terms & Conditions<https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2808608